[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1261: dpkg 0.93.67 problems unraveling dependencies

Bill Mitchell writes:
>PACKAGE: dpkg
>VERSION: 0.93.67
>I don't know how current this dpkg version is.  It's more
>current than what's in the ALPHA directory on the ftp site.

You're out of date.  Download binary/base/dpkg-0.93.70.deb and see if
that still has the same problem.

>I --unpacked and then --configure --auto.  dpkg didn't unpack
>several packages because of dependency problems.  Doing a
>second --configure --auto got them configured.
>The typescript log is over 300 lines, so I won't append it.
>This is easily duplicated.

I think this bug has already been fixed - the details are probably
archived somewhere.


Reply to: